[Version]
Signature=$NetStream4000$
Version=1.0.0.0

[VideoWindow]
VideoWindowRect=70, 0, 1250, 515
POSITION_X=14
POSITION_Y=40
POSITION_CX=1229
POSITION_CY=798

[SettingSheet]
SettingSheetRect=70, 0, 900, 520
POSITION_X=14
POSITION_Y=40
POSITION_CX=1229
POSITION_CY=798

[IDB_BACK_UP]
ID=
TYPE=BITMAP
STYLE=
POSITION_X=0
POSITION_Y=0
POSITION_CX=0
POSITION_CY=0
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=BACK_UP
NAME=BackUp

[IDB_BACK_DOWN]
ID=
TYPE=BITMAP
STYLE=
POSITION_X=0
POSITION_Y=0
POSITION_CX=1181
POSITION_CY=295
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=BACK_DOWN
NAME=BackDown

[IDB_BACK_LEFT]
ID=
TYPE=BITMAP
STYLE=
POSITION_X=0
POSITION_Y=10
POSITION_CX=0
POSITION_CY=0
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=BACK_LEFT
NAME=BackLeft

[IDB_BACK_RIGHT]
ID=
TYPE=BITMAP
STYLE=
POSITION_X=862
POSITION_Y=0
POSITION_CX=0
POSITION_CY=0
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=BACK_RIGHT
NAME=BackRight

//
[BTN_SNAP]
ID=IDC_BTN_SNAP
TYPE=BUTTON
STYLE=
POSITION_X=192
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=snap
NAME=snap

[BTN_RCD]
ID=IDC_BTN_RCD
TYPE=BUTTON
STYLE=
POSITION_X=258
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=rec
NAME=record

[BTN_STOPRCD]
ID=IDC_BTN_STOPRCD
TYPE=BUTTON
STYLE=
POSITION_X=258
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=stoprec
NAME=stop record

[BTN_PAUSE]
ID=IDC_BTN_PAUSE
TYPE=BUTTON
STYLE=
POSITION_X=322
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=pause
NAME=pause

[BTN_SETTING]
ID=IDC_BTN_SETTING
TYPE=BUTTON
STYLE=
POSITION_X=139
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=setting
NAME=settings

[BTN_CHS]
ID=IDC_BTN_CHS
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=chs
NAME=chs

[BTN_EN]
ID=IDC_BTN_EN
TYPE=BUTTON
STYLE=
POSITION_X=190
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=en
NAME=en

[BTN_NOTOP]
ID=IDC_BTN_NOTOP
TYPE=BUTTON
STYLE=
POSITION_X=37
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=notop
NAME=no top

[BTN_TOP]
ID=IDC_BTN_TOP
TYPE=BUTTON
STYLE=
POSITION_X=37
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=top
NAME=top

[BTN_VIDSOURCE]
ID=IDC_BTN_VIDSOURCE
TYPE=BUTTON
STYLE=
POSITION_X=88
POSITION_Y=187
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=videosource
NAME=videosource

[BTN_PLAY]
ID=IDC_BTN_PLAY
TYPE=BUTTON
STYLE=
POSITION_X=745
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=play
NAME=play

[BTN_FULLSCREEN]
ID=IDC_BTN_FULLSCREEN
TYPE=BUTTON
STYLE=
POSITION_X=875
POSITION_Y=92
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=fullscreem
NAME=fullscreem

[BTN_PICSHOW]
ID=IDC_BTN_PICSHOW
TYPE=BUTTON
STYLE=
POSITION_X=811
POSITION_Y=92
POSITION_CX=49
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=picshow
NAME=picture show

[BTN_EXIT]
ID=IDCANCEL
TYPE=BUTTON
STYLE=
POSITION_X=1034
POSITION_Y=186
POSITION_CX=51
POSITION_CY=48
TRANSPARENT=0
TRANSCOLOR=0,255,0
BMPNAME=power
NAME=cancel



[STC_RECSTATE]
ID=IDC_STATIC_VERSION
TYPE=STATIC
STYLE=
POSITION_X=417
POSITION_Y=97
POSITION_CX=200
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=0, 0, 0
BMPNAME=
NAME=Static Version

[STC_SYSTIME]
ID=IDC_STATIC_SYSTIME
TYPE=STATIC
STYLE=
POSITION_X=567
POSITION_Y=126
POSITION_CX=160
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=0, 0, 0
BMPNAME=
NAME=Static system time

[STC_RCDPATH]
ID=IDC_STATIC_RCDPATH
TYPE=STATIC
STYLE=
POSITION_X=567
POSITION_Y=97
POSITION_CX=0
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=0, 0, 0
BMPNAME=
NAME=Static record path

[STC_RESOLUTION]
ID=IDC_STATIC_RESOLUTION
TYPE=STATIC
STYLE=
POSITION_X=417
POSITION_Y=126
POSITION_CX=140
POSITION_CY=0
TRANSPARENT=0
TEXTCOLOR=0, 0, 0
BMPNAME=
NAME=Static resolution
                